Package org.eclipse.birt.report.engine.api.script.instance

# Interface IDynamicTextInstance

All Superinterfaces:
  `IAbstractTextInstance`, `IReportElementInstance`, `IReportItemInstance`

public interface IDynamicTextInstance extends IAbstractTextInstance

## Method Summary

### Methods inherited from interface org.eclipse.birt.report.engine.api.script.instance.IAbstractTextInstance

`getText, setText`

### Methods inherited from interface org.eclipse.birt.report.engine.api.script.instance.IReportElementInstance

`getHeight, getHorizontalPosition, getNamedExpressionValue, getParent, getRowData, getStyle, getUserPropertyValue, getVerticalPosition, getWidth, setHeight, setHorizontalPosition, setUserPropertyValue, setVerticalPosition, setWidth`

### Methods inherited from interface org.eclipse.birt.report.engine.api.script.instance.IReportItemInstance

`getHelpText, getHyperlink, getName, setHelpText, setName`